구글 크롬(Google Chrome), 35.0.1916.153 업데이트!!

반응형
728x90




구글에서 제공하는 오픈소스 기반 브라우저인 크롬(Google Chrome)의 업데이트가 공개되었다.




Google Chrome 브라우저가 35.0.1916.153  버전으로 업데이트 되었습니다.


취약점에 영향을 받는 낮은 버전 제품 사용시 악성코드 감염 등 보안 위협에 쉽게 노출될 수 있으니, 

해당 제품을 사용하시는 사용자들은 최신 버전으로 업데이트 후 사용하시기 바랍니다.


이번 보안 업데이트는 2건의 High 등급, 1건의 Meduum 등급 등 총 4건의 보안 취약점과 

자체 내장 된 Adobe Flash Player 14.0.0.125 버전이 패치되었네요

- Google Chrome 35.0.1916.153패치 내용

■ High CVE-2014-3154 : Use-after-free in filesystem api

■ High CVE-2014-3155 : Out-of-bounds read in SPDY

■ Medium CVE-2014-3156 : Buffer overflow in clipboard


- 내부 보안 취약점 패치 내용

■ CVE-2014-3157 : Heap overflow in media



크롬을 사용하시는 분들은 업데이트 하여 사용하시길~!!

업데이트 방법은 크롬의 우측상단에 "Chrome 설정 및 관리" 에서 "Chrome 정보" 를 클릭하면 자동으로 업데이트 된다. 


반응형

댓글(0)

Designed by JB FACTORY